mydownloads_collaborators: İşbirlikçiler
mydownloads_delete_files: "Dosyaları Sil"
mydownloads_delete_previews: "Resimleri Sil"
mydownloads_download_invitees: Davetliler
mydownloads_download_invitees_desc: "Eğer mod'unuzun görünürlüğü Yalnızca Davetliler için ayarlanmış ise, davetliler moda erişim sağlayabilir."
mydownloads_submit_download_short_description: "Özet Açıklama"
short_description_desc: "En fazla 150 karakter. Discord, modların üzerinde gezinme gibi yerlerde gözükür."
mydownloads_submit_download_email: Bağışlar
mydownloads_submit_download_email_desc: "Yaratıcı'nın isminin yanında gözükür. Bir Paypal e-posta adresi veya bir Ko-fi bağlantısı olabilir."
license_cantchoose: "Seçim yapamıyor musun?"
editmod_previews: "Önizlemeler (Birincisi tanıtım önizleme resmi)"
delete_mod_warning: "Mod silme işlemi geri dönüşü olmayan bir eylemdir! İşlem esnasında kaybolacak dosyalar geri getirilemez!"
tab_files_n_images: "Dosyalar & Resimler"
files_multiple: "Modunuz için çoklu dosya kullanımı (aksi halde, tüm dosyaları bir tanesi ile değiştirin)"
editmod_downurl: "Alternatif olarak, mod için bir indirme bağlantısı yazın."
editmod_selectgame: "Bir Oyun Seçin"
editmod_no_category: "Eğer bir kategori seçilmez ise, mod sadece oyunu kategori olarak kullanır"
editmod_user_to_transfer: "Sahipliği aktarmak için seçilen kullanıcı"
keep_as_collab: "Beni işbirlikçi olarak tut"
you_cannot_undo: "Bu eylemi geri alamazsınız!"
editmod_edit_file: "Dosyayı Düzenle"
mydownloads_submit_download_visibility: Görünümlük
mydownloads_submit_download_bannerurl: "Kapak Sayfası URLsi"
disable_comments: "Yorumları Devre Dışı Bırak"
transfer_ownership: "Sahipliği Devret"
transfer_mod_warning: |
  Transferring ownership of a mod is a dangerous procedure and cannot be undone. <br>
  The user will receive a request for them to accept or decline. <br>
  The request will expire a day after you send the request. In the mean time, you will not be able to send additional requests for this mod.
delete_mod: "Modu Sil"
leave_collab: "İşbirliğinden Ayrıl"
submit_rules_warn: '(Gönder düğmesine tıkladığınızda, teslim <a href="/rules">kurallarımızı</a> kabul etmiş sayılıyorsunuz.)'
file_image_warning: "Maksimum dosya boyutu: {1}. İzin verilen uzantılar: jpeg, png, gif, webp, ve apng."
upload_warning: "Mod oluşturulduktan sonra yükleme otomatik olarak başlayacaktır."
files_warning: "En fazla 10 dosyaya kadar yükleme yapabilirsin. Maksimum dosya boyutu: {1}."
images_warning: "En fazla 20 resme kadar yükleme yapabilirsin."
images_res: "Önizleme resmi için 580x300 piksel ve kapak resmi için 1550x250 piksel boyutları önerilir."
failed_uploading: "Dosya yüklenemedi:"
set_as_banner: "Kapak Resmi olarak Ayarla"
set_as_thumbnail: "Önizleme olarak Ayarla"
thumbnail: Önizleme
thumbnail_set: "Önizleme başarıyla ayarlandı."
mydownloads_public: "Herkese Açık"
mydownloads_return: "Mod Sayfasına Geri Dön"
required_fields: "* - Gerekli"
creating: Yaratılıyor...
created: Yaratıldı!
desc_is_required: "Bir açıklama gerek!"
approval_only_warning: "Onaylama Uyarısı"
approval_only_desc: 'Yüklediğiniz kategori için, modun herkese açık olmasından önce bir moderatörün onayı gerekiyor. Bu esnada, <a href="/rules">kuralları</a> okuduğunuza emin olun!'
no_category: "Kategori yok"
no_file_type: "Dosya türü yok"
none: yok
predefined_instructions_desc: "Önceden tanımlanmış talimatlar mevcut talimatlarınıza ve gereksinimlerinize eklenecek"
predefined_instructions: Önceden Tanımlanmış Talimatlar
no_url_dependencies: "Site-dışı gereksinimler bir URL setine sahip olmalıdır"
dep_url_desc: "Site-dışı modlar için kullanıcıların indirebileceği URL"
dep_name_desc: "Site-dışı mod için kolay bir isim"
dependency: Gereksinimler
name: İsim
url: URL
modpage: "Mod Sayfası"
mws_mod: "ModWorkshop Modu"
offsite_mod: "Site-Dışı Modu"
nsfw_mod: "NSFW Modu"
nsfw_mod_warn: 'Eğer modunuz yetişkin içeriklere sahip ise modu NSFW olarak ayarlamalısınız. <a href="/rules">Kuralları</a> okuyarak NSFW\u0027nin tanımını veya yasaklama sebeplerini öğrenebilirsiniz.'
nsfw_mod_modal: 'Bir NSFW modu yüklemek üzeresiniz, yasaklanmamak için NSFW genellemelerini <a href="/rules">kurallar</a> içerisinden okuduğunuza emin olun.'
